mongodb:
  image: mongo:2.6.5
  command: --smallfiles
  ports:
    - "27017:27017"

nuxeo:
  image: nuxeo:6.0
  env_file: .env
  links:
    - "mongodb:mongodb-nuxeo"
  volumes:
    - ${PACKAGES_STORE_DIR}:/opt/nuxeo/server/packages/store
  environment:
    - NUXEO_DEV_MODE=true
    - NUXEO_INSTALL_HOTFIX=false
    - NUXEO_PACKAGES=nuxeo-6.0-HF21
    - NUXEO_TEMPLATES=default,mongodb
    - NUXEO_CUSTOM_PARAM=nuxeo.mongodb.server=mongodb-nuxeo:27017
  ports:
    - "8080:8080"
      

